Subject: Re: Complaint to Dept of Commerce on abuse of users by ICANN

From: "Steven M. Bellovin" <[email-masked]>
Date: Mon, 31 Jul 2000 13:13:48 -0400

It's also worth noting that virtually every other major Internet 
service has been swamped by unexpected load.  Predicting load, and 
engineering for it without prior experience in that particular kind (and
popularity) of service is just plain hard.

		--Steve Bellovin